Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 22:40:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de gudeve                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gudeve Bot:  Hi Gudeve ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285400744 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556438108            02:28 AM, 26th Mar                   Mohammed                   Hi Gudeve, Tha
 nk you for contacting us. My name is Mohammed,i will be happy to assist you?           02:29 AM, 26th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           02:32 AM, 26th Mar                   Mohammed                   Is the contact number working 966556438108?           02:33 AM, 26th Mar                   Mohammed                   Hi V, I'm not getting a response from you. Are we still connected?           02:35 AM, 26th Mar                   Mohammed                   Hi Gudeve, I have not received a response from you still, please confirm if we are still connected?           02:37 AM, 26th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:40 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservic
 e.freshdesk.com/helpdesk/tickets/2305175